## ros-melodic-fetch-tools 0.2.2

=== debian/changelog ===
ros-melodic-fetch-tools (0.2.2-1bionic) bionic; urgency=high

  * Several 18.04 fixes/additions to debug_snapshot tool (#14 <https://github.com/fetchrobotics/fetch_tools/issues/14>)
  * Contributors: Alex Moriarty, Eric Relson, Nick Walker, Russell Toris

 -- Eric Relson <erelson@fetchrobotics.com>  Mon, 05 Oct 2020 07:00:00 -0000

ros-melodic-fetch-tools (0.2.1-1bionic) bionic; urgency=high

  * Fixups for indigo->melodic; package format (#13 <https://github.com/fetchrobotics/fetch_tools/issues/13>)
    - Updates to debug_snapshot
    - Warning about common failure case when using debug_snapshot
  * Contributors: Eric Relson

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-melodic-fetch-tools (0.2.0-1bionic) bionic; urgency=high

  * updates ownership
  * Update create_account.py
  * Expand hardware info retrieval and add read_board
  * Contributors: Alex Henning, Michael Ferguson, Michael Hwang, Russell Toris

 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 11 Jul 2018 07:00:00 -0000

ros-melodic-fetch-tools (0.1.4-1bionic) bionic; urgency=high

  * Added FETCH_USER to sf/sfr & additional usage notes
  * Updated readme to detail robothostname.local usage with fetch_tools and how to set ports with ul
  * Contributors: Alex Henning, Eric Relson

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 12 Apr 2016 07:00:00 -0000

ros-melodic-fetch-tools (0.1.3-1bionic) bionic; urgency=high

  * Added upstart conf files to debug-snapshot zip
  * Contributors: Aaron Blasdel

 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 24 Mar 2016 07:00:00 -0000

ros-melodic-fetch-tools (0.1.2-1bionic) bionic; urgency=high

  * Added three commands:
  * Changed one command:
    - fetch sync is now fetch push
  * Improved one command:
    - fetch run now supports multiple workspaces
  * Contributors: Alex Henning, Michael Ferguson, Aaron Blasdel

 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 29 Feb 2016 08:00:00 -0000

ros-melodic-fetch-tools (0.1.1-1bionic) bionic; urgency=high

  * Initial implementation of fetch_tools
    Includes four commands:
    - fetch create-account
    - fetch sync
    - fetch run
    - fetch lint
    Includes five aliases:
    - uf
    - ufr
    - ul
    - sf
    - sfr
  * Initial commit
  * Contributors: Alex Henning, Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 31 Jul 2015 07:00:00 -0000
