=== debian/control ===
Source: ros-melodic-fetch-tools
Section: misc
Priority: optional
Maintainer: Eric Relson <erelson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), python-rospkg, ros-melodic-catkin
Homepage: https://github.com/fetchrobotics/fetch_tools/blob/master/README.md
Standards-Version: 3.9.2

Package: ros-melodic-fetch-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-argcomplete, python-catkin-lint, ros-melodic-roslint, sshpass
Description: Commands for performing common operations when developing on the robots.
 For help, run `fetch -h` and `fetch COMMAND -h`.
